Bug 1764260 - undercloud.conf default values provide insufficient range for ctlplane-subnet
Summary: undercloud.conf default values provide insufficient range for ctlplane-subnet
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-validations
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z2
: 15.0 (Stein)
Assignee: RHOS Maint
QA Contact: nlevinki
URL:
Whiteboard:
Depends On: 1758353 1764310
Blocks: 1715822
TreeView+ depends on / blocked
 
Reported: 2019-10-22 14:54 UTC by Bob Fournier
Modified: 2020-03-05 12:00 UTC (History)
12 users (show)

Fixed In Version: openstack-tripleo-validations-10.5.2-0.20191022150435.5777701.el8ost
Doc Type: Bug Fix
Doc Text:
Previously, the default values for dhcp_start and dhcp_end in the undercloud.conf file did not provide enough IP addresses to pass tripleo validation and the ctlplane-ip-range validation failed. With this update, the IP range is larger and validation passes successfully.
Clone Of: 1758353
Environment:
Last Closed: 2020-03-05 12:00:15 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 689865 0 'None' MERGED Set validation defaults to match undercloud default settings 2020-03-05 16:32:24 UTC
Red Hat Product Errata RHBA-2020:0643 0 None None None 2020-03-05 12:00:57 UTC

Comment 2 Bob Fournier 2020-02-20 16:18:22 UTC
Verified that new range is being used for validation.

Comment 5 errata-xmlrpc 2020-03-05 12:00:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0643


Note You need to log in before you can comment on or make changes to this bug.